/* =========================
   Basement 2 – Rooms
   ========================= */

.room-B2-1 {
    position: absolute;
    top: 70.6%;
    left: 56.8%;
    width: 19.5%;
    height: 26%;
}

.room-B2-2 {
    position: absolute;
    top: 57.6%;
    left: 79.7%;
    width: 6.5%;
    height: 10%;
}

.room-B2-3 {
    position: absolute;
    top: 58.6%;
    left: 64.8%;
    width: 14.5%;
    height: 9%;
}

.room-B2-4 {
    position: absolute;
    top: 49%;
    left: 73%;
    width: 8%;
    height: 6%;
}

.room-B2-5 {
    position: absolute;
    top: 45.2%;
    left: 64%;
    width: 7%;
    height: 13%;
}

.room-B2-6 {
    position: absolute;
    top: 37.4%;
    left: 67.4%;
    width: 9%;
    height: 4%;
}

.room-B2-7 {
    position: absolute;
    top: 63.4%;
    left: 29%;
    width: 7.5%;
    height: 5.8%;
}

.room-B2-8 {
    position: absolute;
    top: 17.6%;
    left: 25%;
    width: 5.5%;
    height: 36.8%;
}

.room-B2-9 {
    position: absolute;
    top: 27.6%;
    left: 31%;
    width: 9.5%;
    height: 8%;
}

.room-B2-10 {
    position: absolute;
    top: 37.6%;
    left: 31%;
    width: 13.5%;
    height: 9.5%;
}

.room-B2-11 {
    position: absolute;
    top: 51%;
    left: 33%;
    width: 5.5%;
    height: 7.6%;
}

.room-B2-12 {
    position: absolute;
    top: 55%;
    left: 23%;
    width: 9.6%;
    height: 7.6%;
}

.room-B2-13 {
    position: absolute;
    top: 63.4%;
    left: 37%;
    width: 5.6%;
    height: 5.8%;
}

.room-B2-14 {
    position: absolute;
    top: 28%;
    left: 8%;
    width: 5.6%;
    height: 5.6%;
}

.room-B2-15 {
    position: absolute;
    top: 34%;
    left: 6%;
    width: 9.6%;
    height: 7.4%;
}

.room-B2-16 {
    position: absolute;
    top: 26%;
    left: 17.5%;
    width: 3.8%;
    height: 9.5%;
}

.room-B2-17 {
    position: absolute;
    top: 37.5%;
    left: 17.5%;
    width: 3.8%;
    height: 9.5%;
}

.room-B2-18 {
    position: absolute;
    top: 47.5%;
    left: 4.5%;
    width: 14.8%;
    height: 12.9%;
}

.room-B2-19 {
    position: absolute;
    top: 60.5%;
    left: 7.7%;
    width: 5.8%;
    height: 5.7%;
}

.room-B2-20 {
    position: absolute;
    top: 37.5%;
    left: 52%;
    width: 9.8%;
    height: 9.7%;
}

.room-B2-21 {
    position: absolute;
    top: 49%;
    left: 46.3%;
    width: 9.8%;
    height: 5.7%;
}

.room-B2-22 {
    position: absolute;
    top: 55%;
    left: 44.5%;
    width: 7.8%;
    height: 7.5%;
}

.room-B2-23 {
    position: absolute;
    top: 30%;
    left: 41.5%;
    width: 6.8%;
    height: 5.5%;
}

.room-B2-24 {
    position: absolute;
    top: 28%;
    left: 50.5%;
    width: 7.4%;
    height: 7.5%;
}

.room-B2-25 {
    position: absolute;
    top: 11.6%;
    left: 25.3%;
    width: 5.6%;
    height: 5.8%;
}

.room-B2-26 {
    position: absolute;
    top: 70.6%;
    left: 54.3%;
    width: 2%;
    height: 17.8%;
}

